<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">
{{ partial "head.html" . }}
<body>
{{ partial "top.html" . }}
{{ partial "nav.html" . }}
<!-- {{ partial "breadcrumbs.html" . }} -->
{{ if isset .Params "id" }}
  {{ partial .Params.id . }}
{{ else }}
<article>
  <section class="post">
    <div class="article">
      <h3 class="categorytitle">
        {{ .Title }}
      </h3>
    </div>
    <hr />
    <!--
    <div class="article">
      {{ .Content }}
    </div>
    -->
    {{ range (where .Site.Pages "Type" "blog") }}
    <div class="article">
      <br />
        <i class="far fa-calendar">
          <time>
            <span class="day">{{ .Date | dateFormat "2" }}</span>
            <span class="month">{{ .Date | dateFormat "Jan" }}</span>
            <span class="year">{{ .Date | dateFormat "2006"}}</span>
          </time>
        </i>
        <h4>
          <a href="{{ .Permalink }}" title="{{ .Title }}"><i class="fas fa-map-pin"></i> {{ .Title }}</a>
        </h4>
        <p class="intro">{{ .Summary }}</p>
        <p class="read-more"><a href="{{ .Permalink }}" class="btn btn-template-main">{{ i18n "continueReading" }}</a> ...
    </div>
    <hr>
    {{ end }}
  </section>
</article>

<aside id="news">
  {{ partial "sidebar.html" . }}
</aside>
{{ end }}

<footer>
  {{ partial "footer.html" . }}
</footer>
    {{ partial "scripts.html" . }}
  </body>
</html>
